/* new home page banner design */

/* for best scaling. But, we can remove if it causes problems elsewhere */
html, body {
    height: 100%;
}

#hero {
    width: 100%;
    background: url(../img/hero/home_fulltop_bg.jpg) top center no-repeat;
    /* feb 2017 test */
    background: url(../img/hero/home2017_apr_bg.jpg) no-repeat;
    background-position: center 54px;
    background-size: cover;
    font-family: "Proxima Nova";
    overflow: auto;
	position: relative;
}
@media (max-width: 767px) {
    #hero {
        background-size: 100%;
    }
}
@media (max-width: 480px) {
    #hero {
        margin-top: 8%;
        padding: 54px 0;
    }
}


.hero-wrapper {
    height: 100%;
    width: 940px;
    margin: 0 auto;
    padding-top: 9%;
    position: relative;
}
@media (max-width: 990px) {
    .hero-wrapper {
        width: 100%;
        padding-top: 13%;
    }
}
@media (max-width: 767px) {
    .hero-wrapper {
        padding-top: 38%;
    }
}


.hero-headline {
    text-align: center;
    padding: 0 4em;
    color: #fff;
}
@media (max-width: 767px) {
    .hero-headline {
        width: 100%;
        margin-top: 10%;
        background-color: #a61d24;
        padding: 1em;
    }
}

.hero-headline h1 {
    font-family: "Proxima Nova";
    font-weight: 400;
    font-size: 4.8vmin;
    line-height: 5vmin;
    color: #fff;
    margin-top: -22px;
    margin-bottom: 2px;
}
@media (max-width: 990px) {
    .hero-headline h1 {
        font-size: 4.2vmin;
    }
}
@media (max-width: 480px) {
    .hero-headline h1 {
        font-size: 8.2vmin;
    }
}

.hero-promo {
    padding: 2em;
    width: 50%;
    float: right; 
    background: rgba(255,255,255,1.0) url(../img/promo_go_pb2.png) bottom right no-repeat;
    /* jan 2017 test */
    background: rgba(255,255,255,1.0) url(../img/promo_go_newyear.png) bottom right no-repeat;
    
    background-size: 70%;
    color: #292929;
    margin-top: 1%;
    margin-bottom: 5%;
}
@media (max-width: 767px) {
    .hero-promo {
        width: 100%;
        height: 56.5%;
        float: none;
        background-size: 50%;
    }
}
@media (max-width: 480px) {
    .hero-promo {
        padding-bottom: 20em;
        background-size: 80%;
        background-position: bottom left;
    }
}
@media (max-width: 360px) {
    .hero-promo {
        background-size: 100%;
    }
}

.hero-promo h2 {
    font-family: "Proxima Nova";
    font-weight: 700;
    margin-top: 0;
    margin-bottom: -0.2em;
    line-height: 140%;  
    font-size: 4.6vmin;
    color: #292929;

}
@media (max-width: 480px) {
    .hero-promo h2 {
        font-size: 6.6vmin;
    }
}

.hero-promo-nobox {
	font-family: "Proxima Nova";
    padding: 0 0 3em 0;
    width: 54%;
    float: right;
    color: #292929;
    background: url(../img/promo_go_spring.png) bottom right no-repeat;
    background-size: 72%;
}
@media (max-width: 767px) {
    .hero-promo-nobox {
        width: 100%;
        height: 56.5%;
        float: none;
        background-size: 50%;
		background-color: #fff;
		padding: 0.1em 1em 3em 1em;
		border-bottom: #e5e5e5 solid 1px;
    }
}
@media (max-width: 480px) {
    .hero-promo-nobox {
        padding-bottom: 20em;
        background-size: 80%;
        background-position: bottom left;
    }
}
@media (max-width: 360px) {
    .hero-promo-nobox {
        background-size: 100%;
    }
}

.hero-promo-nobox h1 {
	font-family: "Proxima Nova";
	margin-bottom: 0.5em;
	font-weight: 400;
}
.hero-promo-nobox h2 {
    font-family: "Proxima Nova";
    font-weight: 700;
    margin-top: 0;
    margin-bottom: -0.2em;
    line-height: 140%;  
    font-size: 4.6vmin;
    color: #292929;

}
@media (max-width: 480px) {
    .hero-promo-nobox h2 {
        font-size: 6.6vmin;
    }
}
.hero-promo-nobox ul {
	list-style: none;
	margin: 0 0 1em 0;
	padding: 0;
}

.hero-discount {
	font-size: 3em;
    font-family: "Proxima Nova";
    display: block;
    line-height: 110%;
    margin-top: 0.1em;
	font-weight: 700;
}
.hero-regular {
	font-size: 1.4em; 
	font-family: "Proxima Nova"; 
	font-style: italic;
	display: block;
	margin-bottom: 0.5em;
	font-weight: 200;
}

.plus {
    color: #292929; 
    font-size: 1.2em;
    display: inline;
}
@media (max-width: 480px) {
    .plus {
        display: block;
    }
}

.regular {
    font-size: 0.6em; 
    font-style: italic; 
    font-weight: 300;
    display: block;
    margin-top: -0.7em;
    color: #292929;
}
@media (max-width: 767px) {
    .regular {
        display: inline;
    }
}

.hero-promo ul {
    margin: 0;
    padding: 0.8em 1em;
    width: 60%;
    line-height: 120%;
}
@media (max-width: 480px) {
    .hero-promo ul {
        width: 100%;
    }
}

.hero-promo a.mj-btn.green,
.hero-promo a.mj-btn.white {
    padding: 12px 15px 10px 15px;
}



#promos {
    overflow: auto;
    font-family: "Proxima Nova";
    background-color: #fafafa;
}

#promos h1 {
    font-family: "Proxima Nova";
	font: normal normal 300 14px;
    font-size: 36px;
    text-align: center;
    margin-top: 36px;
}

#promos h2 {
    font-family: "Proxima Nova";
    font-weight: 300;
    padding: 0 1em;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}
@media (max-width: 990px) {
    #promos h2 {
        padding: 0;
        font-size: 1.8em;
        margin-top: 0;
        margin-bottom: 12px;
    }
}
@media (max-width: 767px) {
    #promos h2 {
        margin-bottom: 0;
    }
}

.promo {
    padding: 2em 0;
    width: 33.3333333%;
    float: left;
    text-align: center;
    border: 1px solid #e5e5e5;
    background-color: #fff;
	height: 350px;
}
@media (max-width: 767px) {
    .promo {
        width: 100%;
        float: none;
		height: auto;
    }
}

.promo a.mj-btn.green {
    padding: 12px 15px 10px 15px;
}

.promo-header {
    width: 990px; 
	font-family: "Proxima Nova";
    margin: 0 auto 0 auto;
	height: 140px;
	background: url(../img/hero/everyday-hdr-go.png) bottom left no-repeat;
	background-size: 16%;
	position: relative;
	}

@media (max-width: 990px) {
    .promo-header {
		width: 100%; 
        margin-left: 12px;
    }
}
@media (max-width: 767px) {
    .promo-header {
	   width: 100%; 
	   background-size: 0%;   
    }
}

.promo-header-text{
	font-family: "Proxima Nova";
	float: left;
	margin-left: 20%;
}

@media (max-width: 990px) {
	.promo-header-text{
	margin-left: 18%;
	}
}

@media (max-width: 767px) {
	.promo-header-text{
	margin-left: 3px;
	}
}


.promo-header-text h3{
	font-family: "Proxima Nova";
	font-weight: 700;
	text-align: left;
	font-size: 1.9em;
	color: #00aeef;
	line-height: 1em;
	margin-top: 16px !important;
}

.promo-header-text p{
	font-family: "Proxima Nova";
	text-align: left;
	font-size: 1.15em;
	line-height: .9em;
	font-weight: 500;

}

@media (max-width: 990px) {
	.promo-header-text p{
	}
}


        
.see-offers {
    float: right; 
    margin-right: 9%; 
    margin-top: 4.2%;
}
@media (max-width: 990px) {
    .see-offers {
	margin-right: 4%; 
    margin-top: 4.2%;
        
    }
}
@media (max-width: 767px) {
    .see-offers {
	margin-top: 1%;
	margin-right: 42%;
	float: left;
	margin-left: 0%;
	margin-bottom: 4%;
    }
}

#promos .promo h2 {
   font-family: "Proxima Nova";
    font-weight: 900;
    padding: 0 1em;
    text-align: center;
    font-size: 2.1em;
    margin: 0;
    color: #00aeef;
}

#promos .promo h3 {
   font-family: "Proxima Nova";
    font-weight: 900;
    padding: 0 1em;
    text-align: center;
    font-size: 2.1em;
    margin: 0;
    color: #00aeef;
}

.promo p {
    padding: 0 1em;
    line-height: 140%;
    margin-top: 5px;
}

.promo img {
    display: block;
	width: 80%;
    max-width: 262px;
    margin: 0 auto;
}


.promo-subhead {
    padding: 0;
    font-size: 150%;
}

.customer a {
    font-size: 40%;
    display: inline-block;
    padding: 10px;
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #46B942;
    text-transform: uppercase;
    color: #46B942;
    font-weight: 400;
    margin-top: 1em;
}

.customer a:hover {
    border: 1px solid #00aeef;
    color: #00aeef;
    text-decoration: none;
}

.mj-btn.green {
    border: 1px solid #45b941;
}
.mj-btn.green:hover {
    border: 1px solid #45b941;
}


.offers-wrapper {
    width: 940px;
    margin: 0 auto;
}
@media (max-width: 939px) {
    .offers-wrapper {
        width: 100%;
        padding: 1em;
    }
}

.offers-header {
    background-color: #fafafa;
    padding-bottom: 20px;
}

.offers-header-holiday {
    background-color: #EEE;
	padding-top:90px;
    margin: 0 0 50px 0;
	text-align:center;
}

.offers-header-holiday img {
	height:120px;
}

.offers-header-everyday {
    background: #00adf2 url(../img/offers_banner_everyday_bg.jpg) no-repeat;
	padding-top:90px;
    margin: 0 0 50px 0;
	text-align:center;
	background-position: 0 40px;
}

.offers-header-everyday img {
	height:120px;
}

.promo-group-header{ 
	 width: 100%;
}

.promo-group{
	 overflow: auto;
	 margin-bottom: 50px;
}
	 
	
.offers-header-holiday {
    background-color: #EEE;
	padding-top:64px;
    margin: 0 0 5px 0;
	text-align:center;
}
	
.offers-header-holiday img {
	height:auto;
	width: 90%;
}

.offers-header-everyday {
	padding-top:68px;
    margin: 0 0 50px 0;
	text-align:center;
}
	

.promo-group-header{ 
	 margin-bottom: 8px;
}

.promo-group{
	 margin-bottom: 20px;
}

.go-logo {
    width: 300px; 
}
@media (max-width: 360px) {
    .go-logo {
        width: 250px;
    }
}



#divPromoNewCust, #divPromoExistingCust, .text-new, .text-existing {
	display:none;
}
body.mj-new #divPromoNewCust, body.mj-existing #divPromoExistingCust{
	display:block;
	clear: both;
	width:100%;
}
body.mj-new .text-new, body.mj-existing .text-existing {
	display:inline;
}

body.mj-existing #imgHeroFreeTrial{
	display:none;
}
@media (max-width: 992px) {
	.promo-subhead { font-size:120% }
	#promos .promo h2 { font-size: 1.7em }
}

.ca-port{
	line-height: 138% !important;
	margin-top: -1px !important;
}

.ca-port-img{
	margin-top: -6px !important;
	width: 72% !important;
}



@media (max-width: 992px) {
	.ca-port-img{
	margin-top: -4px !important;
	width: 79% !important;
}
	
.ca-port{
	line-height: 136% !important;
	margin-top: -4px !important;
}
}
	
	.ca-port-off{
	line-height: 15px !important;
	margin-top: -2px
}

.ca-port-img-off{
	width: 310px !important;
	margin-top: -11px !important;
}

@media (max-width: 992px) {	
	.ca-port-off{
	line-height: 16px !important;
	margin-top: 0px !important;
}
	
	.ca-port-img-off{
	width: 269px !important;
	margin-top: -10px
}
}

@media (max-width: 767px) {	
	.promo img {
    max-width: 80%!important;
	}
	
	.ca-port-img-off{
	width: 72% !important;
}
	.ca-port-img{
	width: 72% !important;
}